
body {
    background-color: #D4EDFF;

    background-image:
        linear-gradient(#BDDCF0 1px, transparent 1px),
        linear-gradient(90deg, #BDDCF0 1px, transparent 1px);

    background-size: 25px 25px;
}

.fairylights {
  
  position: fixed;
    top: -30px;
    right: -50px;
    transform: rotate(35deg);
    z-index: 100;
}
  
.fairylights img {
    width: 550px;
    height: auto;
    
}

.notebook {
  
  position: absolute;
  bottom: -5px;
  left: -1px;
    z-index: 100;
}
  
.notebook img {
    width: 350px;
    height: auto;
    
}

.ruminating-page .main-content {
    margin-right: 450px;
}
